
/* CSS Document */
@charset "utf-8";
*{margin:0; padding:0}
body,p,form,h1,h2,h3,h4,h5,td,th,table,div,ul,li,ol,dl,dt,dd,img{margin:0;padding:0;}
body{font-size:12px;color:#333;margin: 0 auto; font-family:"宋体"; text-align:left;}
a,a:link,a:visited{font-size:12px;color:#000;text-decoration:none;}
a:hover{font-size:12px;color:#FF0000;}
.clear{	height:1px;line-height:1px;font-size:0px;clear:both;overflow:hidden;margin-top: -1px;}
img{border:0px;text-align: center;font-size:0px;margin: 0;padding: 0;}
ul,ul li{list-style-type:none; vertical-align:bottom;}
h1,h2,h3,h4,h5{font-weight:bold;font-size:12px;text-align: left;}
h1{color:#333333;font-size:12px;text-align:left;}
a,area{blr:expression(this.onFocus=this.blur())} /* for IE */
:focus{-moz-outline-style: none;} /* for Firefox */
.mtop10{ margin-top:10px;}
.fl,.fll,.flll{ float:left; display:inline;}.fr,.frr,.frrr{ float:right;display:inline;} .fm,.fmm{ float:left;display:inline;}

/*公共部分s*/

#content,.content{ height:100%; overflow:hidden; width:1000px; margin:0 auto; text-align:left; margin-top:10px;}
.side{ width:250px; height:100%; overflow:hidden;}
.mainContent{ width:734px; height:100%; overflow:hidden;}
.infoList li{ line-height:24px; height:24px; overflow:hidden;background:url(../images/dot.gif) no-repeat left center; padding-left:10px;}
.infoList li .date{ float:right; color:#666;}
.spic {border: 1px solid #e4e4e4;overflow: hidden;background: #fff;}
.spic .path {
    border-top: none;
    height: 35px;
    line-height: 35px;
    background: url(../images/hd3.gif) repeat-x;
}
.spic .path span {
    float: right;
    padding-right: 10px;
}
.spic .path h3 {
    padding-left: 15px;
    font-size: 14px;
    color: #A60000;
    float: left;
}
.spic .path h3 a{
   
    font-size: 14px;
    color: #A60000;
   
}
/*===块*/
.box{ border:1px solid #efefef;background:url(/images/box.jpg) no-repeat top; width:355px;}
.box .hd{ line-height:38px; height:38px; overflow:hidden;background:url(../images/hdbg.gif) repeat-x bottom;}
.box .hd span{ float:right; padding-right:10px;}
.box .hd span a{ color:#666;}
.box .hd span a:hover{ color:#F00;}
.box .hd  h3{font-size:14px; padding-left:15px;}
.box .hd  h3 a,.box .hd  h3 a:link,.box .hd  h3 a:visited{color:#333; font-size:14px; font-weight:bold;}
.box .hd  h3 a:hover{font-size:14px;color:#F00;}
.box .bd{ padding:10px; height:214px;}
/*===块*/
.box2{ border:1px solid #efefef; width:316px;}
.box2 .hd{ line-height:38px; height:38px; overflow:hidden;background:url(../images/hdbg.gif) repeat-x bottom; padding:10px;position:absolute; top:20px;}
.box2 .hd span{ float:right; padding-right:10px;}
.box2 .hd span a{ color:#666;}
.box2 .hd span a:hover{ color:#F00;}
.box2 .hd  h3{font-size:14px; padding-left:15px;}
.box2 .hd  h3 a,.box2 .hd  h3 a:link,.box2 .hd  h3 a:visited{color:#333; font-size:14px; font-weight:bold;}
.box2 .hd  h3 a:hover{font-size:14px;color:#F00;}
.box2 .bd{ padding:10px; height:214px;}


/*列表*/
.listBox{ width:100%;}
.listBox .bd{ padding:10px; /*background-color:#e3ebf5;*/ clear:both;}
.listBox .hd{ height:32px; line-height:32px; border-bottom:none;}
.listBox .hd span{ float:right; margin-right:10px; color:#eee;}
.listBox .hd span a,.listBox .hd span a:link,.listBox .hd span a:visited{ color:#eee;}
.listBox .hd span a:hover{ color:#fff; }
.listBox .hd h3{padding-left:28px; color:#1c57b9; width:95px; font-size:14px; padding-top:4px;}
.listBox .bd{border:1px solid #bdd4e3; border-top:none;}
.listLi li{ height:26px; line-height:26px; background:url(../images/dot.gif) no-repeat 0px 11px; padding-left:12px; }
.listLi li .datetime,.listLi li .date,.listLi li .click{ float:right; color:#999; padding-right:5px;}
.listLi li.bordertop{ }
.listNav .hd{ height:38px; line-height:38px; overflow:hidden; text-align:center;font-size:14px; color:#fff; font-weight:bold;}
.listNav .bd { padding:10px;}
.listNav .bd ul li{ line-height:30px; height:30px; border:1px solid #ece6dc; margin-bottom:10px;text-align:center; background-color:#fff; }
.listNav .bd ul li.on{background-color:#fff; color:#cc3300}
.listPic{ height:100%; display:block; overflow:hidden;}
.listPic li{ float:left; line-height:26px; height:100%;text-align:center; margin-right:8px;margin-left:8px;  margin-top:27px; overflow:hidden;}
.listPic li .title{ line-height:30px; margin-top:4px;background: none repeat scroll 0 0 #F8F8F8;border: 1px solid #E4E4E4; text-align:center;}
/*文章页*/
.artbox{ padding:20px; line-height:26px;}
.artbox h1{ font-size:24px; color:#000; text-align:center; padding-bottom:10px; margin-top:10px;}
.titledown{ line-height:26px; height:26px; border-bottom:1px dotted #ccc; border-top:1px dotted #ccc; text-align:center; margin-top:10px;}
.titledown span{ padding-left:6px; padding-right:6px;}
.textcontent{ font-size:14px; line-height:26px; padding-bottom:20px; padding-top:10px;}
.textbottom{ height:26px; line-height:26px; clear:both; margin-bottom:10px; background-color:#f8f8f8;}
.updown { line-height:24px;}
.updown span{ color:#F30}
/* url_方块样式分页 */
.page {
    width: 700px;
    margin: auto;
    font-family: "宋体";
    font-size: 12px;
    color: #010101;
    text-align: center;
    height: 60px;
    line-height: 30px;
}
.page a {
    color: #010101;
}


.sbox{  border:1px solid #efefef;border-top:2px solid #a60000;  overflow:hidden;background:url(../images/hd2.gif) repeat-x top;}
.sbox .hd{ height:36px; line-height:36px;}
.sbox .hd span{ float:right; padding-right:10px;}
.sbox .hd h3{ font-size:14px; color:#a60000; margin-left:15px; font-family:"微软雅黑"}
.sbox .hd h3 a,.sbox .hd h3 a:link,.sbox .hd h3 a:visited{ color:#a60000; font-size:14px;}
.sbox .hd h3 a:hover{color:#F00; font-size:14px;}
.sbox .bd{ padding:10px;}
.sbox .bd .infoList a,.sbox .bd .infoList a:link,.sbox .bd .infoList a:visited{ color:#666;}
.sbox .bd .infoList a:hover{ color:#F00;}
.an .bd{height:375px;}
.zhuanti .bd{height:215px;}
#touch { height:195px;}
#touch li { padding:0; background:none;}

/* 头条图文信息列表_普通式 */
.topicList .t{ padding-bottom:5px; margin-bottom:5px; text-align:center; }
.topicList .t .title{ padding:5px 0;  }
.topicList .t .tit{ font-weight:bold; font-size:12px; }
.topicList .t .intro{color:#666666; text-align:left;  line-height:22px;  }
.topicList .t .intro .more{ color:#666; float:none;}
.topicList .n{ height:28px; line-height:28px; overflow:hidden;/* padding-right:10px;*/ background:url(../images/dot.gif) no-repeat 0px 11px; padding-left:10px; }
.topicList .n a,.topicList .n a:link,.topicList .n a:visited{ font-size:14px;}
.topicList .n .date{ float:right; color:#999;  }

.topicList2 .t .tit{ font-size:14px; padding-bottom:8px;}
/* 有图片时追加的类 class="topicList topicHasPic"  */
.topicHasPic .t{ overflow:hidden; zoom:1; }
.topicHasPic .pic{ width:114px; float:left;    }
.topicHasPic .pic img{ width:110px;  height:74px;    /*padding:1px;border:1px solid #ccc;*/   } 
.topicHasPic .pic a:hover img{ border-color:#aaa;  }
.topicHasPic .con{ width:180px; padding-left:10px; float:left;    }
.contentA,.contentB{ clear:both;}
.zNav li{ color: #999999;height: 30px;line-height: 30px; margin: 0 auto 7px; text-align: center;}
.zNav li a{ background:#F8F8F8; border: 1px solid #E4E4E4;  display: block; height: 30px;}
.zNav li.on a{ background: none repeat scroll 0 0 #F7EFEF;
    border-color: #F5DEDE #F5DEDE #F5DEDE #8F3A3D; border-image: none; border-style: solid; border-width: 1px 1px 1px 3px; font-weight: bold;}
.zNav li a:hover{background: none repeat scroll 0 0 #F7EFEF;
    border-color: #F5DEDE #F5DEDE #F5DEDE #8F3A3D; border-image: none; border-style: solid; border-width: 1px 1px 1px 3px; font-weight: bold;}
.contentA .new{ float:right; width:335px; border:1px solid #eee; padding:10px;}
.listLi{ margin-bottom:12px; border-bottom:1px dashed #bbb;margin-left:14px; margin-right:14px; height:180px;padding:14px 14px 12px 14px;}
.listPic{ padding:10px;padding-top:4px;}
.mbt10{ margin-bottom:10px;}
/* 焦点图切换-新闻内容 */	
	.contentA .focusBox{width:335px; border:1px solid #eee; padding:10px 10px 0px 10px; float:left;}
	.contentA .flash img{ width:335px; height:222px;}
.focusBox{ overflow:hidden; position:relative;  }
.focusBox .hd{ position:absolute; z-index:1; right:16px; bottom:46px; }
.focusBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.focusBox .hd ul li{ float:left; margin-right:2px;  width:16px; height:16px; line-height:16px; text-align:center; background:#000; cursor:pointer; color:#fff; filter:alpha(opacity=60);opacity:0.6;   }
.focusBox .hd ul li.on{ background:#c30404;   font-weight:bold; filter:alpha(opacity=100);opacity:1;  }
.focusBox .bd{ position:relative;  }
.focusBox .bd .pic img{ width:335px; height:222px; }
.focusBox .bd .con{ height:26px; line-height:26px; text-align:center;}
.focusBox .bd .bg{ display:none;  }
.dcont h3{ font-size:20px; padding-bottom:20px; text-align:center;}
.dcont{ padding:40px; line-height:26px; font-size:16px;}
.topCont{ height:100%;}
.topCont .fl,.topCont .fr{ color:#adadad;}
.topCont .fl{ width:240px; text-align:left; float:left;}
.topCont .fr{ text-align:right;}
.topCont a,.topCont a:link,.topCont a:visited{ color:#adadad; padding-left:4px; padding-right:4px;}
.topCont a:hover{ color:#FFC;}
/*.topCont .fr span{ float:right;}*/
.topCont .fr span.bo2 a{ display:block; width:30px; height:30px; background:url(/images/weibo.png) no-repeat; }
.topCont .fr span.bo1 a{ display:block; width:30px; height:30px; background:url(/images/weibo.png) no-repeat -35px 0px;}
.tBar{ height:100%; overflow:hidden; padding-top:20px;}
.tBar .qq{ float:right; padding-left:6px;}
.headerCont .fr{ float:right; width:500px;}
.view{ /*background-color:#9f0c0c;*/ height:32px; line-height:32px; /*color:#fff;*/ font-size:18px; display:inline; padding-top:14px;float:right; clear:both; overflow:hidden; width:500px; text-align:right; color:#009900; }
.view span.con img{ padding-left:2px;}


.more a{ color:#666;}
.listPicLink li{ float:left; margin-left:14px; margin-top:14px;}
.artbox #fontzoom p a { font-size: 16px}

.abc a:link,.abc a:visited{color:white;text-decoration:none;}





